body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;  
  -moz-osx-font-smoothing: grayscale;

  margin: 0;
  padding-top: 89px;
  padding-bottom: 144px;
  background: rgb(31,138,112);
  background: linear-gradient(270deg, rgba(31,138,112,1) 0%, rgba(191,219,56,1) 50%, rgba(252,115,0,1) 100%);

}

html, 
body {
    height: 100%;
}


code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 24
}